#logoPlatform{
    display:block;
    position:absolute;  
    right:.35em;
    top:.35em;
    width:4em;
    z-index:2;
}
#logoPlatform img {
    width:4em;
    -webkit-transform:scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#logoPlatform:hover img {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
}
#blocMap{
    position:relative;
}
#mapContainerIframe{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}